ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Amazon Product In a Post Plugin - SQL Injection

Product
Amazon Product In a Post
Description
Because of this vulnerability, remote authenticated users can execute arbitrary SQL commands.
Solution
Update the plugin.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
WordPress
CVE
Name CVE-N/A
Versions
Affected In <= 1.0
Fixed In 1.1
Disclosure date
2015-05-07
Credits
Jamie